Bug 966080 - Iwlwifi Error while preparing HW: -110 if intel AMT is connected through wifi
Iwlwifi Error while preparing HW: -110 if intel AMT is connected through wifi
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: fedora-kernel-wireless-iwl
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 08:32 EDT by Andrea Oliveri
Modified: 2014-12-09 09:34 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:18:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrea Oliveri 2013-05-22 08:32:35 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Andrea Oliveri 2013-05-22 09:06:36 EDT
Version-Release number of selected component (if applicable):
Fedora 18, Kernel 3.9.2-200.fc18.x86_64, intel AMT 

How reproducible:
I enabled Intel AMT in UEFI on a Thinkpad T430. I setup it to connect through wifi network. When I reboot i use the remote assistent manager included in the UEFI, after the system is connected to the wifi-network I booted to Linux but the iwlwifi fail to load the wifi card.

Steps to Reproduce:
1.Enable AMT on bios and configure it to connect to wifi-network
2.Connect through bios's remote assistent network to the wifi-network
3. Boot on linux

Dmesg info:
 iwlwifi 0000:03:00.0: Radio type=0x1-0x2-0x0
 iwlwifi 0000:03:00.0: L1 Enabled; Disabling L0S
 iwlwifi 0000:03:00.0: Radio type=0x1-0x2-0x0
 iwlwifi 0000:03:00.0: loaded firmware version 18.168.6.1
 iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEBUG enabled
 iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEBUGFS enabled
 iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEVICE_TRACING disabled
 iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEVICE_TESTMODE disabled
 iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_P2P disabled
 iwlwifi 0000:03:00.0: Detected Intel(R) Centrino(R) Advanced-N 6205 AGN, REV=0xB0
 iwlwifi 0000:03:00.0: Error while preparing HW: -110
Comment 2 Justin M. Forbes 2013-10-18 17:09:53 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:18:43 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.